cURL
curl --request GET \ --url https://api.quiva.ai/storage/kv \ --header 'Authorization: Bearer <token>'
{ "body": { "results": [ { "created": "2025-05-08T12:49:45.02903891Z", "name": "bucket1", "description": "First bucket", "entry_total": 0 }, { "created": "2025-05-08T12:49:45.02903891Z", "name": "bucket2", "description": "Second bucket", "entry_total": 12 } ], "results_total": 2 }, "metadata": { "duration": "5ms" } }
Retrieves a list of all key-value buckets in the system
Documentation IndexFetch the complete documentation index at: https://docs.quiva.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.quiva.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successfully retrieved KV bucket list
Show child attributes